body{
color: black !important;
font-size: 17px !important;
line-height: 1.3 !important;
}
.no-border, .no-border *{
border: 0 !important;
}
.topology-p{
font-size: 20px;
line-height: 1.5;
}
.topology-link, p a, .eltdf-main-menu a .item_text{
font-weight: 500;
background: linear-gradient(180deg, rgba(255,255,255,0) 65%, #ede3e6 65%);
background-size: auto 114%;
background-position: bottom;
background-repeat: no-repeat !important;
transition: all 350ms ease !important;
-webkit-transform-style: preserve-3d;
display: inline;
}
.topology-button a, .woocommerce .button{
font-weight: 500 !important;
background: linear-gradient(180deg, rgba(255,255,255,0) 65%, #ede3e6 65%)  !important;
background-size: auto 114%  !important;
background-position: bottom  !important;
background-repeat: no-repeat !important;
transition: all 350ms ease !important;
-webkit-transform-style: preserve-3d  !important;
display: inline  !important;
color: black !important;
padding: 0 !important;
margin: 0 !important;
font-size: 20px !important;
font-style: normal !important;
border: none !important;
box-shadow: none !important;
letter-spacing: normal !important;
line-height: normal !important;
text-transform: none !important;
}
.woocommerce .button{
margin-left: 20px !important;
vertical-align: top !important;
}
.topology-button a:hover, .woocommerce .button:hover{
background-size: auto 250% !important;
color: black !important;
}
.eltdf-breadcrumbs-info, .eltdf-breadcrumbs-info a, .eltdf-current, .eltdf-title-info h6{
font-style: normal !important;
color: black !important;
}	
.vc_custom_heading{
position:relative;
z-index: 1;
}
.eltdf-drop-down .second a .item_text{
background-image: linear-gradient(180deg, rgba(255,255,255,0) 65%, rgba(0, 0, 0, 0.08) 65%);
}
.topology-link:hover, p a:hover, .eltdf-main-menu a:hover .item_text, .eltdf-main-menu .current .item_text, .current-menu-parent .current .item_text{
background-size: auto 250%;
color: black !important;
}
.topology-link:hover a{
color: black !important;
}
.eltdf-drop-down .second .inner{
box-shadow: 0 0 32px 0 rgba(158, 158, 158, 0.2) !important;
}
.eltdf-drop-down .second .inner .item_text{
color: black;
}
.eltdf-drop-down .second .inner .item_outer::before{
content: none !important;
}
.eltdf-drop-down .second .inner ul li.current-menu-item>a .item_outer, .eltdf-drop-down .second .inner ul li a:hover .item_outer{
padding-left: 0 !important;
}
.eltdf-drop-down .second .inner ul li a .item_outer{
display: inline-block;
}
.eltdf-main-menu ul li a{
font-style: normal !important;
font-size: 16px !important;
}
.eltdf-drop-down .narrow .second .inner ul li{
width: 245px !important;
}
footer .widget{
font-style:normal !important;
font-size: 16px !important;
}
.widget_media_image img{
width: 180px;
}
.delay-1 {
animation-delay: 0s;
}
.delay-2 {
animation-delay: 0.2s;
}
.delay-3 {
animation-delay: 0.4s;
}
.delay-4 {
animation-delay: 0.6s;
}
.delay-5 {
animation-delay: 0.8s;
}
.delay-6 {
animation-delay: 1s;
}
@media screen and (min-width: 1155px){	
.eltdf-main-menu li.narrow > a{
font-size: 17px !important;
}
.eltdf-footer-column-1{
padding-right: 30px !important;
}
.eltdf-page-footer  .eltdf-grid-col-4:nth-of-type(2){
padding-left: 30px !important;
}
}
@media screen and (min-width: 1250px){	
.eltdf-footer-column-1{
padding-right: 30px !important;
}
.eltdf-page-footer  .eltdf-grid-col-4:nth-of-type(2){
padding-left: 60px !important;
}
}
@media screen and (min-width: 1350px){
.eltdf-footer-column-1{
padding-right: 30px !important;
}
.eltdf-page-footer  .eltdf-grid-col-4:nth-of-type(2){
padding-left: 120px !important;
}
}
@media screen and (min-width: 768px){
.topology-p {
font-size: 25px;
line-height: 1.6;
}
} .eltdf-page-footer h4, .eltdf-page-footer p, .eltdf-page-footer ul li, .eltdf-page-footer a, .eltdf-page-footer input, .eltdf-page-footer input:focus, .eltdf-page-footer ::placeholder{
color: white !important;
font-style: normal;
}
.eltdf-page-footer input[type="submit"]{
background: black;
border: none;
font-size: 16px;
font-weight: 300;
cursor: pointer;
}
.eltdf-page-footer a:not(.eltdf-social-icon-widget-holder), .eltdf-page-footer input[type="submit"]{
background: linear-gradient(180deg, rgba(255,255,255,0) 65%, rgba(255, 255, 255, 0.18) 65%);
background-size: auto 114%;
background-position: bottom;
background-repeat: no-repeat !important;
transition: all 350ms ease !important;
-webkit-transform-style: preserve-3d;
display: inline;
}
.eltdf-page-footer a:hover, .eltdf-page-footer input[type="submit"]:hover{
background-size: auto 250%;
text-decoration: none !important;
}
.eltdf-bl-loading, .eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-alignment-center{
text-align: left !important;
} footer .widget.eltdf-horizontal-menu-widget img {
max-width:160px;
}
.eltdf-menu-area {
background-color: rgb(255, 255, 255);}
.wpcf7-form-control.wpcf7-text{
width: 60%;
text-align: center;
}
.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
padding: 60px 0;
}
.eltdf-main-menu > ul > li > a {
padding: 0 15px!important;
}
.slideshow-custom{
background: #fff;
box-shadow: 3px 1px 12px 1px rgba(0,0,0,.15);
} .design-main-heading{
padding-top: 15px;
}
.eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner.eltdf-grid{
padding:10px;
}
.online-services-header .background-left .vc_column-inner {
background-blend-mode: lighten;
background-color: rgba(255,255,255,0.4);
}
.header-copy{
padding-top: 5px;
padding-bottom: 15px;
}
.header-copy-p {
font-size: 20px;
color: black;
margin: 0 auto;
line-height: 1.5;
}
.header-copy-p strong, .slide-up-panel strong, #discounts p strong, .on-site-panel p strong{
font-weight: 500;
background: linear-gradient(180deg, rgba(255,255,255,0) 65%, #ede3e6 65%);
background-size: auto 114%;
background-position: bottom;
background-repeat: no-repeat !important;
transition: all 350ms ease;
}
.header-copy-p strong:hover, .slide-up-panel strong:hover,  .on-site-panel p strong:hover, #discounts p strong:hover{
background-size: auto 250%;
}
#discounts .rollover-image-p p strong:hover{
background-size: auto 70px;
}
.header-copy-p strong:hover a, .slide-up-panel strong:hover a, #discounts .rollover-image-p p strong:hover a,  .on-site-panel p strong:hover a{
color: black !important;
}
.online-services-testimonial {
font-family: Playfair Display;
font-size: 32px;
line-height: 1.3;
font-weight: 600;
margin-right: 0px;
border-right-width: 2px;
border-right-color: #deccd1;
border-right-style: solid;
padding-right: 25px;
color: black;
}
.online-services-quote {
font-family: Playfair Display;
font-size: 600px;
color: #deccd1 !important;
position: absolute;
top: 34%;
left: -18%;
}
.online-services-testimonial-container {
display: flex;
align-items: flex-end;
}
.person-name p {
margin: 0 !important;
line-height: 1.4;
}
.testimonial-panel-overflow{
overflow: visible !important;
z-index: 20;
}
.online-services-testimonial-container .vc_custom_1587727508274 {
padding: 0 !important;
}
.simple-svg {
width: 187px;
position: relative;
top: -8px;
}
.made-simple-svg {
display: none;
width: 360px;
position: relative;
top: -16px;
}
.header-heading-mobile {
display: none;
}
@media only screen and (max-width: 767px) {
.online-services-header .background-left {
height: calc(25vh - 34.5px);
}
.online-services-header .background-left .vc_column-inner {
display: flex !important;
padding-bottom: 0 !important;
padding-top: 0 !important;
}
.online-services-header .background-right {
height: calc(25vh - 34.5px); 
}
.made-simple-svg {
margin: 0 auto;
display: block;
}
.simple-svg {
display: none;
}
.header-heading-mobile {
text-align: center !important;
display: block;
}
.header-heading {
display: none;
}
.vc_row-full-width .header-copy {
padding-top: 25px !important;
padding-right: 0% !important;
padding-bottom: 25px !important;
padding-left: 0% !important;
}
.online-services-testimonial-container {
display: flex;
flex-direction: column;
}
}
.step-section{
overflow: visible !important;
padding-top: 20px;
}
.stages-images{
}
.step-container{
position: relative;
}
.step-container h2, .on-site-panel h2{
background: linear-gradient(180deg, rgba(255,255,255,0) 65%, #ede3e6 65%);
}
.step-container .wpb_wrapper{
position: relative;
z-index: 20;
}
.step-container::before{
content: "";
position: absolute;
height: 600px;
width: 600px;
background: #f6f6f1;
border-radius: 50%;
z-index: 10;
right: -13vw;
top: -10px;
}
.step-container::after{
content: "";
position: absolute;
z-index: 11;
height: 99px;
width: 77px;
bottom: -210px;
left: -27px;
background-image:url(//www.topologyinteriors.com/wp-content/uploads/2020/04/topology-arrow.png);
background-size: contain;
background-repeat: no-repeat;
}
.step-container.last-step::after{
content: none;
}
.step-container-left::before{
right: auto;
left:-13vw;
}
.step-container-left::after{
transform: scaleX(-1);
left: auto;
right: -9px;
}
.step-container-left{
text-align: right;
}
.step-container p, .on-site-panel p{
margin: 0;
font-size: 20px;
line-height: 1.4;
max-width: 540px;
color: black;
}
.on-site-panel p:first-of-type{
margin-top: 20px
}
.on-site-panel p{
margin-bottom: 15px;
}
.step-container p:nth-of-type(2){
margin-top: 17px;
}
.step-container .step{
font-size: 1.75rem;
font-weight: 100;
}
.step-container h2, .on-site-panel h2{
margin: 0;
display: inline;
}
.stages-images{
z-index: 21;
}
.stages-images .wpb_wrapper{
display: flex;
justify-content: center;
align-items: baseline;
}
.price-on-asking {
margin-top: 0 !important;
}
.price-on-asking p {
color: #878787 !important;
} .stages-images.images-left .wpb_single_image:first-of-type{
position: absolute;
right: 60%;
left: -20%;
height: 100%;
display: flex;
align-items: center;
}
.stages-images.images-left .wpb_single_image:nth-of-type(2){
width: 74%;
margin-left: auto;
}
.stages-images.images-left .wpb_single_image:nth-of-type(2) img{
width: 90%;
border: 12px solid white;
}
.stages-images.images-left .wpb_single_image:nth-of-type(2) .vc_single_image-wrapper{
text-align: center;
} .stages-images.images-right .wpb_single_image:first-of-type{
position: absolute;
left: 60%;
right: -20%;
height: 100%;
display: flex;
align-items: center;
}
.stages-images.images-right .wpb_single_image:nth-of-type(2){
width: 74%;
margin-right: auto;
}
.stages-images.images-right .wpb_single_image:nth-of-type(2) img{
width: 90%;
border: 12px solid white;
}
.stages-images.images-right .wpb_single_image:nth-of-type(2) .vc_single_image-wrapper{
text-align: center;
}
.step-number{
font-size: 9rem;
letter-spacing: -7px;
position: absolute;
top: -83px;
right: -13px;
line-height: 1;
color: black;
font-family: "Playfair Display",serif;
font-weight: 400;
-webkit-text-fill-color: transparent;
-webkit-text-stroke: black;
-webkit-text-stroke-width: 2px;
}
.stages-images.images-right .step-number{
right: auto;
left: -53px;
}
@media screen and (min-width: 769px) and (max-width: 1660px){ .stages-images.images-left .wpb_single_image:first-of-type{
right: 51%;
left: -12%;
} .stages-images.images-left .wpb_single_image:nth-of-type(2){
width: 74%;
} .stages-images.images-right .wpb_single_image:nth-of-type(2){
width: 74%;
} .stages-images.images-right .wpb_single_image:first-of-type{
left: 51%;
right: -12%;
}
.stages-images.images-left .wpb_single_image:nth-of-type(2) img{
width: 80%;
}
.stages-images.images-right .wpb_single_image:nth-of-type(2) img{
width: 80%;
}
.step-section{	
padding-top: 30px;
padding-bottom: 30px;
}		
}
@media screen and (max-width: 1200px){
.step-container::after{
height: 79px;
width: 62px;
bottom: -115px;
left: -37px;
}
.step-container-left::after{
left: auto;
right: -17px;
}
.stages-images.images-right .step-number{
left: -18px;
}
}
@media screen and (max-width: 767px){
.step-section:nth-of-type(even) .vc_row.vc_row-flex{
flex-direction: column-reverse;
}    
.step-section .step-container{
margin-top: 80px;
margin-bottom: 80px !important;
}
.step-section .header-copy-p{
margin-bottom: 110px !important;
}
.step-container::before{
opacity: 0.6;
} 
.step-container::after{
content: none;
}
.stages-images.images-left .wpb_single_image:nth-of-type(2) img{
border: 7px solid white;
}
.stages-images.images-right .wpb_single_image:nth-of-type(2) img{
border: 7px solid white;
}
.step-container p, .on-site-panel p{
font-size: 17px;
line-height: 1.3;
}
}
@media screen and (max-width: 440px){
.vc_column-inner .step-container{
margin-top: 60px;
margin-bottom: 50px !important;
}
.vc_column-inner .stages-images{
margin-top: 30px !important;
margin-bottom: 3px !important;
}
.step-section .header-copy-p{
margin-bottom: 55px !important;
}
} .large-container{	
margin-left: auto !important;
margin-right: auto !important;
overflow: visible !important;
box-sizing: border-box !important;
}
.container-packages, .container-onsite{
outline: none;
}
.container-packages .online-pricing-table:last-of-type .vc_column-inner .wpb_text_column p{
font-size: 20px;
color: black;
}
.container-onsite .online-pricing-table .vc_column-inner .wpb_text_column p{
font-size: 18px;
}
.container-packages .online-pricing-table:last-of-type .wpb_text_column{
margin-bottom: auto !important;
}
.package-name svg{
height: 47px;
}
.container-packages .online-pricing-table:last-of-type svg,
.container-onsite .online-pricing-table:last-of-type svg{
height: 56px;
}
#pricing .title{
margin-bottom: 50px !important;
}
#pricing sup{
top: -29px;
left: -6px;
font-size: 18px;
}
.price-table-padding {
padding-right: 25px;
padding-left: 25px;
}
#pricing .package-ul{
margin-top: auto;
margin-bottom: auto !important;
}
#pricing .online-pricing-table:nth-of-type(3) .package-price{
font-size: 44px;
}
#extras .price-table-padding{
padding-right: 15px;
padding-left: 15px;
}
#extras .online-pricing-table .vc_column-inner{
padding-top: 15px;
}
.option-price{
font-size: 28px;
padding-bottom: 10px;
}
#extras .option-title{
margin-top: 0;
text-align: center;
font-weight: 600;
color: black;
margin-bottom: 10px !important;
font-size: 17px;
}
#extras{
padding-bottom: 25px;
margin-top: 25px;
}
#pricing::after, #pricing::before{
content:"";
position: absolute;
background-size: contain;
background-repeat: no-repeat;
opacity: 0.6;
} @media screen and (max-width: 767px){ 
.package-name svg{
height: 57px;
} 	
.online-pricing-table{
margin-bottom: 30px;
}
.package-name{
left: 0 !important;		
right: 0 !important;
}
.package-ul ul, .package-ul ul li{
text-align: center !important;
}
.large-container{
width: 100vw !important;
padding-left: 6% !important;
padding-right: 6% !important;
}
}
@media screen and (min-width: 768px){
#pricing{
padding-bottom: 35px;
}
#pricing .title{
margin-bottom: 70px !important;
margin-top: -15px !important;
}
.container-packages .online-pricing-table:last-of-type .vc_column-inner .ac-custom{
min-height: 123px;
padding-top: 33px;
box-sizing: border-box;
}
.large-container{
left: -2vw !important;
width: 84vw !important;
}
#extras .price-table-padding{
padding-right: 25px;
padding-left: 25px;
}
#extras .online-pricing-table .vc_column-inner{
padding-top: 25px !important;
}
.option-price{
font-size: 40px;
}
#extras h2{
margin-bottom: 25px;
margin-top: 0;
}
.on-site-panel{
padding-top: 25px;
padding-bottom: 25px;
}
#how-it-works{
padding-top: 30px;
}
.header-copy{
padding-top: 64px;
padding-bottom: 75px;
}
.header-copy-p {
font-size: 25px;
line-height: 1.6;
}
}
@media screen and (min-width: 1000px){
#how-it-works{
padding-top: 110px;
}
.step-section:first-of-type{
padding-top: 40px;
padding-bottom: 12%;
}
#on-site-header.step-section:first-of-type{
padding-bottom: 6%;
}
.step-section{	
padding-top: 12%;
padding-bottom: 12%;
}
}
@media screen and (min-width: 1200px){
.large-container{
left: -0 !important;
width: 88vw !important;
}
}
@media screen and (min-width: 1250px){
.large-container{
left: auto !important;
width: 84vw !important;
}
}
@media screen and (min-width: 1250px){
.container-packages .online-pricing-table:first-of-type,
.container-onsite .online-pricing-table:first-of-type{
position:relative;
left:-50px;
}
.container-packages .online-pricing-table:last-of-type,
.container-onsite .online-pricing-table:last-of-type{
position: relative;
right: -50px;
}
.package-name svg{
height: 56px !important;
} 
.container-packages .online-pricing-table:nth-of-type(2) svg{
height: 56px !important;
}
.container-packages .online-pricing-table:last-of-type svg{
height: 68px !important;
}
.container-onsite .package-name svg{
height: 50px !important;
} 
.container-onsite .online-pricing-table:last-of-type svg{
height: 61px !important;
}
.price-table-padding {
padding-right: 40px;
padding-left: 40px;
}
#pricing{
padding-bottom: 45px;
}
#pricing .title{
margin-bottom: 100px !important;
}
#extras h2{
margin-bottom: 30px;
}
#extras{
padding-bottom: 45px;
}
.on-site-panel{
padding-top: 40px;
padding-bottom: 40px;
}
}
@media screen and (min-width: 1482px){
.large-container{
max-width: 1300px;
width: 100vw !important;	
}	
.on-site-panel{
padding-bottom: 65px;
}
.step-section:first-of-type{
padding-bottom: 6%;
}
.step-section{	
padding-top: 9%;
padding-bottom: 9%;
}
}
.container-packages .online-pricing-table:nth-of-type(2) ul li:nth-of-type(2){
font-size: 24px;
line-height: 1.2;
}	
.online-pricing-table .vc_column-inner  {
box-shadow: 0 0 32px 0 rgba(158, 158, 158, 0.2);
padding: 0;
background-size: 0px 00px !important;
background-repeat: no-repeat !important;
background-position-x: -250px !important;
background-position-y: -100px !important;
padding-left: 0 !important;
padding-right: 0 !important;
}
.online-pricing-table li{
color: black;
}
.ac-custom label{
font-family: "Playfair Display",serif;
font-weight: 700;
}
.online-pricing-table .vc_column-inner .wpb_wrapper {
display: flex;
flex-direction: column;
justify-content: space-between;
height: 100%; 
}
.package-name,
.package-price {
margin-top: 0;
margin-bottom: 0;
}
.ideal-for {
line-height: 1.3;
padding-top: 15px;
padding-bottom: 9px;
font-size: 17px;
}
.ideal-for p{
color: black !important;
}
.ideal-for .wpb_wrapper{
border-bottom: 1px solid #878787;
padding-bottom: 8px;
}
.container-packages .online-pricing-table:last-of-type .ideal-for .wpb_wrapper{
border-bottom: 0px;
padding-bottom: 0px;
}
.package-per-room {
margin-top: 5px;
}
#extras.hidden{
display: none;
}
#extras.visible{
display: block;
}
#extras .package-per-room {
margin-top: -10px !important;
font-size: 15px;
}
.package-name {
margin-bottom: 20px;
position: absolute;
top: -67px;
left: -77px;
}
.package-price {
font-size: 64px;
margin-bottom: 0;
line-height: 1em;
}
#extras .package-price {
font-size: 36px;
}
#extras .option-p{
font-size: 16px;
color: black;
line-height: 1.4;
margin-top: auto !important;
margin-bottom: auto !important;	
}
.package-per-room {
font-size: 20px;
margin-top: 0;
}
.package-per-room p,
.ideal-for p {
color: #878787;
}
.package-ul ul {
list-style: none;
line-height: 2;
text-align: left;
padding-top: 8px;
margin-top: 0;
}
.package-per-room{
margin-top: -4px;
} .ac-custom li {
position: relative;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
width: 198px;
margin-left: auto;
margin-right: auto;
}
#extras .ac-custom li{
flex-direction: row;
width: 113px;
margin-left: auto;
margin-right: auto;
}
#extras .ac-custom label{
padding-right: 12px;
}
#extras .ac-custom input[type="checkbox"]{
margin-top: 0;
}
#extras .ac-custom svg{
margin-top: 0px;
left: 59.8%;
}
#pricing .ac-radio svg{
left: 43.8%;
bottom: 3px;
}
#extras .ac-checkbox svg{
margin-top: -1px;
left: 64.8%;
}
.ac-custom ul {
list-style: none;   
margin-bottom: 0;
margin-top: 0;
}
.ac-radio label::before {
border-radius: 50%;
}
.ac-custom label {
display: inline-block;
position: relative;
padding: 0;
vertical-align: top;
cursor: pointer;
-webkit-transition: color 0.3s;
transition: color 0.3s;
text-align: center;
color: #000;
font-size: 22px;
margin-bottom: 6px;
}
.ac-custom input[type="checkbox"],
.ac-custom input[type="radio"],
.ac-custom label::before {
width: 33px;
height: 33px;
margin-top: 5px;
cursor: pointer;
}
.ac-custom input[type="checkbox"],
.ac-custom input[type="radio"] {
-webkit-appearance: none;
display: inline-block;
vertical-align: middle;
z-index: 100;
border: 1px solid #000000;
-webkit-transition: opacity 0.3s;
transition: opacity 0.3s;
outline: 0;
}
.ac-custom input[type="checkbox"]:checked + label,
.ac-custom input[type="radio"]:checked + label {
color: #878787;
} 
.ac-custom input[type="checkbox"]:checked + label::before,
.ac-custom input[type="radio"]:checked + label {
opacity: 0.8;
} .ac-custom {
background-color: #ede3e6;
padding: 25px;
margin-top: 20px;
}
#pricing .ac-custom svg, #extras .ac-custom svg {
position: absolute;
width: 25px;
height: 25px !important;
bottom: 6px;
pointer-events: none;
}
.ac-custom svg path {
stroke: #000;
stroke-width: 5px;
stroke-linecap: round;
stroke-linejoin: round;
fill: none;
}
.ac-custom p{
text-align: center;
font-size: 18px;
color: black;
}
#extras .ac-custom{
background: black;
}
#extras .ac-custom label{
color: white;
}
#extras .ac-custom input[type="checkbox"]{
border-color: white;
}
#extras .ac-custom svg path{
stroke: white;
}
.ac-custom p a{
font-weight: 500;
background: linear-gradient(180deg, rgba(255,255,255,0) 65%, #deccd1 65%);
background-size: auto 114%;
background-position: bottom;
background-repeat: no-repeat !important;
transition: all 350ms ease;
color: black;
}
.ac-custom p a:hover{
color: black !important;
background-size: auto 250%;
}  .ac-boxfill svg path {
stroke-width: 5px;
} .ac-circle input[type="checkbox"],
.ac-circle input[type="radio"],
.ac-circle label::before {
width: 32px;
height: 32px;
margin-top: -15px;
left: 10px;
position: absolute;
z-index: 100;
}
.ac-custom input[type="radio"] {
border-radius: 50%;
}
.ac-circle label::before {
background-color: #fff;
border: none;
}
.ac-circle svg {
width: 70px;
height: 70px;
margin-top: -35px;
left: -10px;
}
.ac-circle svg path {
stroke-width: 5px;
} .ac-swirl svg path {
stroke-width: 8px;
} .slide-up-panel{
position: fixed;
width: 100vw;
left: 0;
right: 0;
bottom: 0;
z-index: 100;
background: #ffffff;
text-align: center;
padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
padding-bottom: 10px;
box-sizing: border-box; box-shadow: 0 0 31px 0 rgba(158, 158, 158, 0.25);
visibility: hidden;
transition: transform 650ms cubic-bezier(.71,.08,.45,.96);
}
.price-total{
display: none;
}
.slide-up-panel p{
color: black;
font-size: 25px;
line-height: 1.1;
}
.slide-up-panel .price-total p b{
font-weight: 400;
}
.slide-up-panel .static-contact p{
font-size: 19px;
margin-top: 13px;
}
.slide-up-panel.live{
visibility: visible !important;
transform: translateY(0px) !important;
}
.slide-up-panel.live .price-total{
display: block;
transition: opacity;
}
.the-price-bold{
transition: opacity 200ms ease;
}
.slide-up-panel.live .ready-to-get-started{
display: none;
}
.slide-up-panel.loading .the-price-bold{
opacity: 0;
}
@media screen and (min-width: 1200px){
.slide-up-panel .price-total p{
font-size: 28px;
}	
}
@media screen and (max-width: 742px){
.slide-up-panel{
text-align: left;
}
.slide-up-panel strong{
background-size: auto 27px;
}
.slide-up-panel p{
font-size: 16px;
}
.slide-up-panel .price-total p{
font-size: 23px;
line-height: 1.4;
}
.slide-up-panel .static-contact{
display: none;
}
#extras{
margin-top: 0;
padding-top: 0;
}
}
@media screen and (max-width: 452px){
.slide-up-panel{
padding-right: 90px;
}
}  .rollover-image {
overflow: hidden;
}
.rollover-image .vc_column-inner{
padding-top: 0 !important;
}
.rollover-image .wpb_single_image{
min-height: 112px;
display: flex;
align-items: center;
justify-content: center;
}
.rollover-image img {
transition: all 500ms;
width: 190px !important;
vertical-align: text-bottom !important;
padding-top: 20px;
padding-bottom: 20px;
}
.rollover-image:hover img, .rollover-hovered-1 {
transform: translateY(100%);
opacity: 0;
}
.rollover-image-p {
transform: translateY(-100%);
opacity: 0;
}
.rollover-image-p .wpb_wrapper{
height: 100%;
display: flex;
flex-direction: column;
justify-content: center;
}
.rollover-image-p p:first-of-type {
margin-top: 0;
margin-bottom: 0;
font-family: "Playfair Display",serif;
font-weight: 700;
font-size: 21px;
color: black;
}
.rollover-image-p p:last-of-type {
color: black;
margin-bottom: 0;
font-size: 17px;
}
.rollover-image-p {
transition: all 500ms;
position: absolute;
height: 100%;
width: 100%;
line-height: 1;
}
.rollover-image:hover .rollover-image-p, .rollover-hovered-2 {
transform: translateY(0);
opacity: 1;
z-index: 100;
}
.rollover-image .vc_column-inner {
padding: 0;
}
.rollover-image::before {
background: #e1e1e1;
content: '';
display: block;
height: 60%;
margin-top: auto;
margin-bottom: auto;
left: 0;
position: absolute;
top: 0;
bottom: 0;
width: 1px;
}
.rollover-image:nth-of-type(4n+1)::before{
content: none;
}
.rollover-image::after {
background: #e1e1e1;
content: '';
display: block;
width: 60%;
margin-left: auto;
margin-right: auto;
left: 0;
right:0;
position: absolute;
bottom: 0;
height: 1px;
}
@media screen and (max-width: 768px){
.rollover-image:nth-of-type(4n+1)::before{
content: "";
}
.rollover-image:nth-of-type(3n+1)::before{
content: none;
}
#press .rollover-image:nth-of-type(3n+1)::before{
content: "";
}
#press .rollover-image:nth-of-type(4n+1)::before{
content: none;
}	
}
.rollover-image:first-of-type::before{
content: none !important;
}
#discounts{
margin-bottom: 20px;
}
#discounts .discounts-text p{
max-width: 650px;
margin-top: 17px;
font-size: 20px;
line-height: 1.4;
margin-left: auto;
margin-right: auto;
color: black;
margin-bottom: 20px
}
#discounts h2{
margin-bottom: 15px;
margin-top: 10px;
}
#discounts .discounts-text p{
margin-bottom: 60px;
}
@media screen and (min-width: 768px){
.logo-last-row .rollover-image::after{
content: none;
}
.rollover-image .wpb_single_image{
min-height: 182px;
}
.rollover-image-p p:first-of-type {
font-size: 35px;
}
.rollover-image-p p:last-of-type {
font-size: 20px;
}
}
@media screen and (min-width: 1250px){
.rollover-image img {
padding-top: 30px;
padding-bottom: 30px;
}
#discounts h2{
margin-bottom: 15px;
}
#discounts .discounts-text p{
margin-bottom: 60px;
}
#discounts{
margin-bottom: 40px;
}
} #included .step-container-left{
text-align: left;
}
#included .step-container p:first-of-type, #case-study .step-container p:first-of-type {
margin-top: 17px;
}
#included .step-container-left::before{
left: -22vw;
z-index: 0;
top: 20px;
}
#included .step-container-left::after, #case-study .step-container-right::after{
content: none;
}
#case-study .step-container::before{
z-index: -1;
}
.services-we-offer{
z-index: 20;
}
.shadow-boxes{
z-index: 100;
}
.shadow-boxes ul{
list-style: none;
display: flex;
flex-wrap: wrap;
margin-bottom: 30px;
}
.shadow-boxes ul li{
box-shadow: 0 0 32px 0 rgba(158, 158, 158, 0.2);
padding: 9px 17px;
margin-bottom: 20px;
position: relative;
transition: all 500ms ease;
cursor: help !important;
}
.shadow-boxes ul li em{
font-style: normal;
background: #ede3e6;
border-radius: 15px;
padding: 10px 15px;
box-sizing: border-box;
display: block;	
transition: opacity 500ms ease;
z-index: 10;
pointer-events: none;
font-size: 15px;
margin-top: 10px;
margin-bottom: 10px;
}
.shadow-boxes ul li em::before{
width: 0; 
height: 0; 
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 8px solid #ede3e6;
bottom: -8px;
z-index: 12;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
}
.shadow-boxes ul li:hover{
cursor: pointer;
background: #ede3e6;
z-index: 11;
}
.shadow-boxes ul li:hover em{
opacity: 1;
}
.roboto-heading p{
font-weight: 500;
font-size: 21px;
margin-top: 0 !important;
margin-bottom: 30px !important;
}
.services-we-offer{
padding-left: 10px !important;
border-left: 2px solid #ede3e6;
margin-bottom: 30px;
}
#portfolio .eltdf-portfolio-list-holder{
margin-top: 20px;
margin-bottom: 20px
}
#form iframe{
height: 35vh !important;
}
#form .wpb_wrapper div:nth-of-type(2){
margin-top: -27px;
color: #f6f6f1 !important;
}
#form .wpb_wrapper div:nth-of-type(2) a{
color: #f6f6f1 !important;
}
.online-pricing-table .wpb_single_image{
padding: 30px;
margin-top: -18px;
margin-bottom: -15px;
}
.online-pricing-table .wpb_single_image img{
border-radius: 2px;
}
#case-study{
overflow: visible;
}
#case-study .vc_inner{
padding-top: 30px;
padding-bottom: 30px;
}
.after-image{
position: absolute;
bottom: 0;
opacity: 0;
transition: opacity 500ms ease;
}
.after-image.fade-in{
opacity: 1;
}
.image-switcher .wpb_raw_code .wpb_wrapper{
text-align: right;
}
.image-switcher .wpb_raw_code button, .topology-button a{
-webkit-appearance: none;
border: none;
font-size: 20px;
margin-right: 25px;
margin-bottom: 25px;
padding: 0;
outline: none;
border: none !important;
}
.image-switcher .wpb_raw_code button:nth-of-type(2){
margin-right: 0;
}
.image-switcher .active{
background-size: auto 250%;
}
@media screen and (min-width: 768px){
#form iframe{
height: 90vh !important;
}
.services-we-offer{
padding-left: 30px !important;
border-left: 4px solid #ede3e6;
position: relative;
right: -20px;
top: 20px;
}
.shadow-boxes ul li{
padding: 9px 17px;
margin-right: 20px;
margin-bottom: 20px;
}
#portfolio .eltdf-portfolio-list-holder{
margin-top: 40px;
margin-bottom: 40px
}
#form iframe{
height: 75vh;
}
#case-study .vc_inner{
padding-top: 60px;
padding-bottom: 60px;
}
.shadow-boxes ul li em{
opacity: 0;
position: absolute;
width: 200%;
left: -50%;
right: 0;
bottom: 50px;
border-radius: 15px;
padding: 15px;
box-shadow: 0 0 32px 0 rgba(158, 158, 158, 0.2);
margin-top: 0px;
margin-bottom: 0px;
}
.services-we-offer{
padding-left: 30px !important;
margin-bottom: 60px;
}
.shadow-boxes ul li{
margin-right: 20px;
} 
.shadow-boxes ul li em::before{
content: '';
}
.image-switcher{
position: relative;
left: -10px;
}		
}
@media screen and (min-width: 1250px){
#form h2{
position: relative;
z-index: 90;
}
#form .typeform-widget, .css-1ig7ubs{
overflow: visible !important;
}
#form iframe{
position: relative;
top: -100px;
margin-bottom: -100px;
}
#case-study .vc_inner{
padding-top: 100px;
padding-bottom: 100px;
}
.image-switcher{
position: relative;
left: -20px;
}
}
@media screen and (min-width: 1350px){
#form iframe{
position: relative;
top: -150px;
margin-bottom: -150px;
}
.image-switcher{
position: relative;
left: -30px;
}
}  .homepage-header-right .vc_column-inner {
padding-top: 0 !important;
}
.homepage-header-right-textbox .vc_column-inner .wpb_wrapper {
right: 120px;
background-color: #f6f6f1;
padding-left: 30px;
padding-top: 30px;
padding-bottom: 30px;
position: relative;
}
.homepage-header-right-textbox-p .wpb_wrapper {
right: 0 !important;
padding-left: 0 !important;
padding-top: 0 !important;
padding-bottom: 0 !important;
}
.homepage-header-right .vc_column-inner .wpb_wrapper h2 {
margin-top: 0 !important;
}
.typeform-share {
/*margin-top: 30px;*/
display: inline-block;
/*left: 30px;*/
position: relative;
}
.homepage-header-left *{
height: 100% !important;
}
.homepage-header-left .vc_column-inner {
height: 84vh !important;
padding: 40px !important;
}
.homepage-header-left img{
object-fit: cover;
}
@media only screen and (max-width: 767px) {
.homepage-header-right-textbox .vc_column-inner .wpb_wrapper {
right: 0px !important;
}
.homepage-header-right .vc_column-inner .wpb_wrapper h2 {
/*text-align: center !important;*/
/*margin-bottom: 0;*/
}
.homepage-header-right-textbox-p p {
text-align: center !important;
}
.homepage-header-right-textbox .vc_column-inner .wpb_wrapper {
padding-left: 0 !important;
padding-bottom: 0 !important;
padding-top: 15px !important;
}
.homepage-header-right {
position: absolute !important;
width: 98% !important;
}
.homepage-header-right .vc_column-inner{
padding: 15px !important;
}
.homepage-header {
display: flex;
align-items: center;
justify-content: center;
}
.homepage-header-right-textbox .vc_column-inner .wpb_wrapper{
background-color: unset;
}
#homepage-header-right-textbox .vc_column-inner {
background-color: #f6f6f1e0 !important;
}
.typeform-share {
margin-top: 0px !important;
text-align: center;
position: static;
}
.homepage-right-learn-more-container {
background-color: #f6f6f1e0;
}
.homepage-right-learn-more .wpb_wrapper {
display: flex;
justify-content: center;
padding-bottom: 15px;
margin-top: 10px;
}
.homepage-header-left .vc_column-inner {
height: calc(100vh - 69px) !important;
padding: 0 !important;
}
.mobile-hide{
display: none;
}
} #homepage-services, #homepage-services .vc_row-fluid{
overflow: visible;
}
.homepage-services-title{
font-size: 25px;
font-weight: 500;
}
.service-name {
top: -39px;
left: -58px;
z-index: 2;
}
.services-right .wpb_wrapper,
.services-left .wpb_wrapper {
height: 100%;
display: flex;
flex-direction: column;
}
.services-right .header-copy-p,
.services-left .header-copy-p {
margin-top: auto;
margin-left: 0;
} .services-heading {
font-size: 25px;
}
.homepage-services-middle .vc_column-inner {
padding-top: 0 !important;
}
.homepage-services-inner-container {
display: flex;
justify-content: center;
max-width: 1600px;
margin: 0 auto !important;
}
.services-left p, .services-right p{
margin-bottom: 0px;
} .eltdf-testimonials-holder .eltdf-testimonial-icon-holder .eltdf-testimonial-icon {
background: #ede3e6 !important;
}
.eltdf-testimonials-holder .eltdf-testimonial-icon-holder .eltdf-testimonial-icon:before {
font-family: Playfair Display !important;
color: #e0ccd2 !important;
font-size: 300px !important;
top: 65% !important;
}
.ion-quote:before {
content: "\201c" !important;
}
#testimonials{
margin-left: 20px;
margin-right: 20px;
max-width: 1650px;
margin: 0 auto !important;
} :root {
--wrapperWidth: calc(100vw - 80px); 
--gutter: 10px;
--noOfColumns: 4;
--rowHeight: calc((var(--wrapperWidth) - (3 * var(--gutter))) / 4);
}
.grid-parent>.vc_column-inner>.wpb_wrapper {
display: grid !important;
grid-template-columns: repeat(4, 1fr);
width: var(--wrapperWidth);
grid-auto-rows: var(--rowHeight);
grid-gap: var(--gutter);
grid-template-areas: 'twe eig six ten'
'twe nin sev ele';
margin-left: auto;
margin-right: auto;
}
.grid-parent-div1 { grid-area: one; }
.grid-parent-div2 { grid-area: two; }
.grid-parent-div3 { grid-area: thr; }
.grid-parent-div4 { grid-area: fou; }
.grid-parent-div5 { grid-area: fiv; }
.grid-parent-div6 { grid-area: six; }
.grid-parent-div7 { grid-area: sev; }
.grid-parent-div8 { grid-area: eig; }
.grid-parent-div9 { grid-area: nin; }
.grid-parent-div10 { grid-area: ten; }
.grid-parent-div11 { grid-area: ele; }
.grid-parent-div12 { grid-area: twe; }
.grid-image figure,
.grid-image .vc_single_image-wrapper,
.grid-image img {
width: 100% !important;
height: 100% !important;
}
.grid-image img {
object-fit: cover;
}
.grid-textbox {
background-color: #f6f6f1;
padding: 30px;
display: flex;
align-items: center;
justify-content: center;
}
.grid-textbox h3, .grid-textbox p{
margin-bottom: 0px;
}
#homepage-services{
margin-top: 75px;
margin-bottom: 75px;
padding-top: 35px;
padding-bottom: 35px;
}
.page-id-22547 #homepage-services{
margin-bottom: 0;
}
#grid{
margin-top: 75px;
margin-bottom: 10px !important;
}
@media only screen and (max-width: 767px) {
:root {
--wrapperWidth: 100vw; 
--gutter: 5px;
--noOfColumns: 2;
--rowHeight: calc((var(--wrapperWidth) - (1 * var(--gutter))) / 2);
}
.grid-parent>.vc_column-inner>.wpb_wrapper {
padding-left: 0;
padding-right: 0;
grid-template-columns: repeat(2, 1fr);
grid-template-areas:
'six sev'
'eig ele'
'ten nin'
'twe twe';
}
.grid-textbox {
padding: 10px;
}
.grid-textbox h3 {
font-size: 17px;
margin-top: 0px;
margin-bottom: 0px;
}
.grid-textbox p,
.grid-textbox a {
font-size: 15px;
line-height: 1em;
}
.homepage-services-title{
font-size: 20px;
margin-top: 35px;
margin-bottom: 60px;
}
#homepage-services{
margin-top: 0 !important;
margin-bottom: 0 !important;
padding-top: 0 !important;
padding-bottom: 30px !important;
background-image: none !important;
}
.homepage-services-middle{
order: 1;
margin-bottom: 30px;
}
.services-left{
order: 2;
margin-bottom: 60px;
}
.services-right{
order: 3;
}
#homepage-services *{
padding-left: 0 !important;
padding-right: 0 !important;
}
#homepage-services .wpb_column{
padding-left: 10px !important;
padding-right: 10px !important;
}
.eltdf-testimonials-holder .eltdf-testimonial-text-holder .eltdf-testimonial-text{
margin: 45px 0 0 !important;
}
.eltdf-testimonials-holder .eltdf-testimonial-text-holder .eltdf-testimonial-author{
margin: 30px 0 0 !important;		
}
#grid{
margin-top: 25px;
margin-bottom: 5px !important;
}
.eltdf-testimonials-holder .eltdf-testimonial-text-holder .eltdf-testimonial-text{
font-family: Roboto,sans-serif !important;
font-weight: 300 !important;
font-size: 20px !important;
line-height: 1.4 !important;
}
} .blog-section-container>.vc_column-inner>.wpb_wrapper {
display: flex;
}
.blog-section-container .grid-textbox {
background-color: unset; }
.blog-section-container .vc_grid-container-wrapper { }
.blog-section-posts .vc_grid-item-mini {
padding: 15px !important;
background: #fff !important;
}
.blog-section-title h4 {
margin-top: 10px !important;
margin-bottom: 0 !important;
}
.blog-section-posts .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span {
background-color: #000 !important;
border-color: #000 !important;
}
.blog-section-posts .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span {
border-color: #000 !important;
}
.blog-section-posts .vc_pageable-slide-wrapper {
display: flex !important;
}
.blog-section-posts .vc_pageable-slide-wrapper .vc_grid-item {
display: inline-flex !important;
}
.vc_grid-owl-next, .vc_grid-owl-prev{
color: black;
opacity: 1 !important;
font-size: 20px !important;
}
.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next {
right: 9px !important;	
}
.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
left: -24px !important;
}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper{
margin-right: 0 !important;
}
#blog{
padding-top: 30px !important;
padding-bottom: 30px !important;
}
#blog .grid-textbox{
padding: 30px !important;
}
#blog .vc_gitem-post-data-source-post_excerpt{
margin-bottom: -15px !important;
}
@media only screen and (max-width: 767px) {
.blog-section-container>.vc_column-inner>.wpb_wrapper {
display: block !important;
}
.blog-section-posts .vc_pageable-slide-wrapper {
display: block !important;
}
.blog-section-posts .vc_pageable-slide-wrapper .vc_grid-item {
display: block !important;
}
#blog{
padding-top: 0px !important;
padding-bottom: 0px !important;
}	
#blog .vc_grid-item{
padding: 0 !important;
}
#blog .grid-textbox{
padding: 15px !important;
padding-top: 40px !important;
}
#blog .vc_grid-owl-nav{
display: none !important;
}
.blog-section-container .vc_column-inner{
padding-top: 0 !important;
} } #press .rollover-image:hover img, #press .rollover-hovered-1 {
transform: translateY(0);
opacity: 1;
}
#homepage-services{
padding-top: 15px;
padding-bottom: 15px;
}
.services-left, .services-right, .services-right svg path, .services-left svg path{
transition: all 500ms ease;
fill: black;
stroke-width: 0;
} .sibling-fade { visibility: hidden; } .sibling-fade > * { visibility: visible; } .sibling-fade > * { transition: opacity 500ms linear, transform 400ms ease-in-out 100ms; } .sibling-fade:hover > * { opacity: 0.7; } .sibling-fade > *:hover { opacity: 1; transform: scale(1); transition-delay: 0ms, 0ms; } .services-left:hover, .services-right:hover{
transform: scale(1.02);
}
.services-left:hover svg path, .services-right:hover svg path{
stroke-width: 4px;
fill: rgba(255,255,255,0);
}
@media only screen and (min-width: 768px){
.blog-section-posts .vc_pageable-slide-wrapper .vc_grid-item {
max-width: 24.8vw;
}
.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav{
opacity: 1 !important;
}
#press{
margin-bottom: 70px;
}
#press .eltdf-row-grid-section-wrapper:last-of-type .rollover-image::after{
content: none;
}
#homepage-services{
padding-top: 25px;
padding-bottom: 25px;
}
#homepage-services .vc_row.vc_column-gap-35>.vc_column_container{
padding: 40px;
}
.typeform-share{
font-size: 29px;
}
}
@media only screen and (min-width: 1100px){
.services-left, .services-right{
position: relative;
top: 30px;
}
.services-left p, .services-right p{
font-size: 20px;
}	
#testimonials{
padding-left: 80px;
padding-right: 80px;
}
.grid-textbox h3{
font-size: 40px;
}
.grid-textbox p{		
font-size: 20px	
}
#blog{
padding-top: 80px !important;
padding-bottom: 00px !important;
}
#homepage-services{
padding-top: 80px;
padding-bottom: 120px;
}
}
@media only screen and (min-width: 1400px){
.homepage-services-middle h3{
font-size: 40px;
}
.services-left, .services-right{
position: relative;
top: 60px;
}
} #gift-card-inner {
padding: 30px 10px;
}
#gift-card-inner .vc_row {
background-position: bottom center !important;
}
.gift-card-inner {
max-width: 600px;
margin: 0 auto !important;
width: 100%;
}
.gift-card-slider.vc_col-sm-6 {
margin: 0 auto !important;
}
.gift-card-inner .vc_column-inner {
padding: 0 !important;
}
.gift-card-inner > .vc_column-inner > .wpb_wrapper {
overflow: hidden !important;
border-radius: 25px;
box-shadow: 0 0 32px 0 rgba(10, 10, 10, 0.25);
}
.gift-logo img {
max-width: 80% !important;
margin-right: auto !important;
padding-left: 3px;
}
.gift-logo .vc_single_image-wrapper {
text-align: left;
}
.gift-card-inner #demo{
position: relative;
top: -7px;
left: -13px;
}
input[type='range']::-webkit-slider-runnable-track {
height: 10px;
-webkit-appearance: none;
color: #13bba4;
margin-top: -22px;
} 
input[type='range']::-webkit-slider-thumb {
cursor: ew-resize;
background: #fff;
-webkit-box-shadow: 0px 5px 32px -6px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 5px 32px -6px rgba(0,0,0,0.5);
box-shadow: 0px 5px 32px -6px rgba(0,0,0,0.5);
-webkit-appearance: none;
appearance: none;
width: 30px;
height: 30px;
border-radius: 50%;
-webkit-transition: background .15s ease-in-out;
transition: background .15s ease-in-out;
z-index: 999 !important;
}
.slide_range::-moz-range-thumb {
width: 20px;
height: 20px;
border: 0;
border-radius: 50%;
background: #434343;
cursor: pointer;
-webkit-transition: background .15s ease-in-out;
transition: background .15s ease-in-out;
}
input[type=range] {
-webkit-appearance: none;
width: 100%;
max-width: 500px;
-webkit-appearance: none;
background-color: #ede3e6;
height: 7px;
border-radius: 10px;
outline: none;
padding: 0;
margin: 0;
}
input[type=range]:focus {
outline: none;
}
.rating {
width: 100%;
max-width: 530px;
margin: 0 auto;
display: flex;
justify-content: space-between;
}
.rating span:first-child {
margin-left: 0px;
}
.rating span {
font-size: 14px;
width: 39px;
display: inline-block;
text-align: center;
}
.slider {
margin: 25px auto;
width: 100%;
max-width: 500px;
}
#voucher-panel{
padding-top: 30px;
padding-bottom: 30px;
margin-top: 30px;
}
@media only screen and (min-width: 768px){
.page-id-22832 #homepage-services .vc_row.vc_column-gap-35>.vc_column_container {
padding: 15px;
}
#voucher-panel{
padding-top: 60px;
padding-bottom: 60px;
margin-top: 60px;
}
}
@media only screen and (min-width: 1000px){
.page-id-22832 .step-section:first-of-type{
padding-bottom: 40px;	
}
}	
@media screen and (min-width: 1250px) {
#Wrk_1 {
height: 63px !important;
}
#voucher-panel{
padding-top: 90px;
padding-bottom: 90px;
margin-top: 90px;
}
}
@media only screen and (max-width: 768px) {
.gift-card-inner .vc_row .vc_col-sm-6 {
width: 50% !important;
}
}
@media only screen and (max-width: 564px) {
.gift-container {
margin-right: -38px;
margin-left: -38px;
}
.gift-card-inner > .vc_column-inner > .wpb_wrapper {
margin-right: -17px;
margin-left: -17px;
}
.gift-card-inner .vc_custom_1592998391006 {
padding-top: 185px !important;
}
}
#wc_checkout_add_ons p:first-of-type {
margin-bottom: 22px;
}
#wc_checkout_add_ons .form-row{
width: 100%;
}